Pular para o conteúdo
Ver todas as ameaças

CVE-2024-5481

Alvo: Não informado

Descrição

The Photo Gallery by 10Web – Mobile-Friendly Image Gallery plugin for WordPress is vulnerable to Path Traversal in all versions up to, and including, 1.8.23 via the esc_dir function. This makes it possible for authenticated attackers to cut and paste (copy) the contents of arbitrary files on the server, which can contain sensitive information, and to cut (delete) arbitrary directories, including the root WordPress directory. By default this can be exploited by administrators only. In the premium version of the plugin, administrators can give gallery edit permissions to lower level users, which might make this exploitable by users as low as contributors.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2024-5481
Tags
Nâo informado
Data de publicação
07/06/2024
Última atualização
12/06/2024
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress